KLA10537
Multiple vulnerabilities in CA Spectrum
Обновлено: 17/06/2019
Дата обнаружения
07/04/2015
Уровень угрозы
Critical
Описание

Multiple serious vulnerabilities have been found in CA Spectrum. Malicious users can exploit these vulnerabilities to gain privileges or inject arbitrary code.

Below is a complete list of vulnerabilities

  1. Improper data serialization can be exploited remotely via a specially designed Java object;
  2. XSS vulnerability can be exploited remotely via an unknown vectors.
Пораженные продукты

CA Spectrum 9.2 all versions
CA Spectrum 9.3 versions earlier than 9.3 H02

Решение

Update to the latest version
Get Support

Первичный источник обнаружения
CA security notice
Оказываемое влияние
?
CI 
[?]

PE 
[?]
Связанные продукты
CA Spectrum
CVE-IDS
CVE-2015-28289.0Critical
CVE-2015-28273.5Warning